Protecting yourself from the recent Microsoft Internet Explorer security vulnerability

By Ted Wasserman 01 Maio, 2014

Microsoft recently announced a critical vulnerability in its Internet Explorer product; see Microsoft Security Advisory 2963983 for more information. This vulnerability allows for an attacker to execute arbitrary code by visiting a malicious web site. Tableau desktop products are affected by this vulnerability as they load an Internet Explorer control as the component to display web content in Tableau applications.

All desktop editions of Tableau (Professional, Personal, Public, and Reader) are affected. The issue is present for all Tableau versions. We've created a Knowledgebase Article that describes in more detail which Tableau products are affected as well as the scenarios where they are affected.

To protect yourself, we recommend that you install the latest Microsoft security update for Internet Explorer.

We hold the security of our customers in the highest regard. We continue to monitor the security landscape and we make any discovered vulnerabilities our top priority.

If you have any questions, please feel free to reach out to our support organization or your account manager.

non-humans click here